Subject: Re: CanoScan LiDE 30 on NetBSD not found by SANE
To: Xihong Yin <>
From: Christoph Leuzinger <>
List: pkgsrc-users
Date: 11/18/2006 20:20:58
Hi Xihong!

Am 18.11.2006 03:47 schrieb Xihong Yin:

> [plustek]  * could not read version register!

Well, I don't think that this is a problem in SANE or its backend (you  
might try upgrading to sane-backends 1.0.18 anyway, though). A quick  
search revealed that somebody has been experiencing similar problems  
with a CanoScan LiDE 25 on FreeBSD 6 [1], and that his problem  
apparently has been solved in FreeBSD 6.1.

This might indicate a problem in NetBSD rather than in the SANE  
packages; you should probably ask for help on  
and/or open a PR.